@charset "utf-8"; html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,big,cite,code,del,em,font,img,ins,q,s,samp,small,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,tr,th,td,fieldset,form,label,legend,table,caption,tbody,tfoot,thead{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:inherit;font-family:inherit;vertical-align:baseline;}
.clearfix:after { content: "."; display: block; height: 0; min-height:0; clear: both;  visibility: hidden;}

/* Layout */ 
body { background:#f7f7f7; font-size:62.5%;font-family:"Tahoma", sans-serif;-webkit-text-size-adjust:none;}
p { margin-bottom:10px; }
a { color: #117197; font-weight:bold; text-decoration:none }
acronym, abbr { border-bottom: 1px dashed #999 }
small { color:#000; font-size:1em; }
ol, ul { list-style:none; }
pre span { color: rgb(0, 128, 0); margin: 10px 0; font-size: 1em;}
strong { font-weight:bold}
img {vertical-align:middle} 

/*cabecera*/
h1 {display:none}
h2, h3 {font-weight:bold;color: #000; font-family:"Tahoma", sans-serif;line-height:1em;margin-bottom:8px;  font-size: 1.9em;}

/*Logo*/
#logo { background:#f7f7f7; }
#logo img.logotipo { display:block; margin:0 auto; padding:6px 0 2px 0}

/*menu navegacion*/
#navegacion { padding:8px 0 0px 0; background:url(/img/movil/bg_menu.png) repeat-x left top; height:42px; }
#navegacion a { color:#fff; padding:0px 0; display:block; text-transform:uppercase; font-weight:bold; font-size:1.6em; text-align:center }

#menu-ppal { margin:0 3%;}
#menu-ppal {  list-style:none }
#menu-ppal li { display:inline; vertical-align:middle; }
#menu-ppal li .portada { background:url(/img/movil/arrow_menu.png) no-repeat left center; padding-left:18px; text-align:left}


/*contenido*/
.contenido { background:#f7f7f7; padding-bottom:1em}
.contenido ul li { display:block; clear:both; position:relative; }
.contenido ul li.bloque-list:first-child ,
.contenido li.bloque-list:first-child {  border-top:1px solid #D7DEE3}

.contenido .title { float:right;display:inline-block;font-size:.8em;width:100%; padding:1em 0}
.contenido div.entry { display:inline-block;margin-right:-100px;padding:7px 0 4px 0;}

/****** bloques *******/
ul.bloque{padding:.6em 0 0 0}

.noticia,.contenido h3, .paginacion, .conversor { margin:0 3%; padding:.8em 0 0 0} 
.bloque .ico{ float:left ;margin:20px 0 0 1px; display:table-cell;vertical-align:middle;padding:0 1em;}
.bloque-list{ padding:0; border-bottom:1px solid #D7DEE3; border-top:none; background:#fff url(/img/movil/arrow_listados.png) no-repeat right center; overflow:auto; font-size:inherit;}


.bloque-list a { display:block; padding:13px 15px 11px 45px; font-size:180%; color: #000; line-height:100%}
.bloque-head a { display:block; padding:13px 15px 11px 15px; font-size:180%; line-height:100%}



.peq .bloque-list a{ font-size:150% !important}

.bloque-list span{  font-size:75%;}

.title:first-child{font-size:1.4em;}
.title:first-child a{color:#000 !important;} 

.bloque-list a.foro{ background-position:0 10px; }
.bloque-list a.ibex{ background-position:0 -43px }
.bloque-list a.indices{ background-position:0 -107px }
.bloque-list a.divisas{ background-position:0 -167px }
.bloque-list a.noticias{ background-position:0 -225px }

.nohay {font-size:130%; text-align:center; font-weight:bold; margin:30px 0; color:#FF0000}

.como_a{ padding:12px 15px 12px 26px; font-size:180%; color: #000;}

.up{ color:#117197; font-weight:normal}
.dw{ color:#FC0102; font-weight:normal}
.eq{ color:#06c; font-weight:normal}

.sinbg a, .sinbg-noticias a, .sinbg-foro a{ background:none!important; padding-left:15px;}
.sinbg-noticias a, .sinbg-foro a{ padding:9px 25px 9px 15px}   
.sinbg-noticias a .fexa, .sinbg-foro a .fexa{ display:block; float:none;font-size:80%; color:#999; font-weight:normal; }

.titunoticias {font-size:140% !important}
.titucategorias {font-size:180% !important}


/****** Search *******/
#buscador { margin-top:15px; }
#buscador-input { width:75%; border:1px solid #ccc; background:#fff; padding:4px 5px; line-height:13px; font-size:1.5em; vertical-align:top; height:20px ;-moz-border-radius: 5px; -webkit-border-radius: 5px; }

#btn {background:#666 url(/img/movil/ico_buscar.png) no-repeat 96%; width:82px; font-weight:bold; color:#fff; border:0; padding:5px 28px 6px 4px; font-size:1.5em; vertical-align:top;-moz-border-radius: 5px; -webkit-border-radius: 5px; margin-top:1px; margin-left:2px}

.contenido #buscador{margin:0 3%; padding:0} 
.contenido #buscador-input{ width:97%}
/*Pie*/
#footer{ background: #eee; background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee)); background: -moz-linear-gradient(top,  #f5f5f5,  #eee);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eee');	color:#000;padding:6px 10px;text-align:center; border-top:1px solid #eee; border-bottom:1px solid #eee}
#footer p{color:#000; font-size:1.5em; margin:10px 0 0 0}
#footer a{ color:#117197; font-weight:normal; padding-bottom:4px; display:inline-block;}

/*404*/
.error p {font-size:1.4em;margin-bottom:46px;}

/*banner*/
.banner{ background:url(/img/movil/bg_banner.png) repeat-x left top;  font-size:120%; text-align:center; vertical-align:middle; }

 
/**/
.bloque-indices{ padding:3%; font-size:140%}
.bloque-indices .grafico{ float:left; margin:0 .8em .8em 0}

.bloque-indices div.dw{ display:inline}
.cerrar{ background:#fff url(/img/movil/arrow_cerrar.png) no-repeat right 16px}

.noticia{ font-size:130%; background:#fff; padding:.8em}
.msj{ margin-top:.8em; background-color:transparent; }
.data{ color:#666; font-weight:normal !important}
.noticia img{ margin:0 auto;width:inherit !important;display:inline; max-width:100%}
.fright{ float:right}
.pright{ float:right; margin-right:5%}
.mini{ font-size:90%; font-weight:normal}
h2.tit_valores{ line-height:30px}
h3.subtit_valores{ font-size:110%; margin:0 0 .8em 0; background-color:#EBE8CD; padding:.3em}

/*paginacion*/
.paginacion{ font-size:150%}
.paginacion a{ padding:.4em .8em; background:#FFFFFF; margin:0 .2em}
.siguiente{ text-align:right}
.paginacion .pag_aqui{ padding:.4em .8em; font-weight:bold}

.conversor{ padding:.8em; background:#D9D4C6; margin-top:.8em; -moz-border-radius: 8px; -webkit-border-radius: 8px; font-size:130%}
.conversor select, .conversor input[type="text"]{ border:1px solid #ccc; background:#fff;padding:4px 5px;line-height:13px;font-size:1em;vertical-align:top; -moz-border-radius: 3px; -webkit-border-radius: 3px; width:98%}
.conversor .benviar{ background: #117197; text-align:center; padding:.4em .8em; font-size:120%; color:#fff; border:1px solid #006600;-moz-border-radius: 3px; -webkit-border-radius: 3px; }
.conversor .resultado{ text-align:center; font-size:120%; margin-top:.8em}
.conversor .resultado strong{padding:.4em .8em; background:#fff}

.bloque ul li{ margin-left:.8em; color:#333}

h3.sprite_interior{ background: url(/img/movil/sprite_interior.png) no-repeat left top; padding-left:26px; margin-left:0}
h3.foro{ background-position: left -52px}
h3.divisas{ background-position: left -18px}
h3.noticias{ background-position: left 10px}
h3.sinmarg{ margin-left:.8em}

.id-mensaje {color:#006600; font-weight:normal !important}

.tb_conversion {font-size:130%; margin:1.2em; background:#fff; border:1px solid #d9d4c6}
.tb_conversion td.head{font-weight:bold; text-align:center}
.tb_conversion td.currency{font-weight:bold; background:#e9e4d6}
.tb_conversion td{padding:2px}

.separador {padding-bottom:10px; border-bottom:2px dotted #ddd8bc; margin-bottom:10px}

 

/*acciones*/
.acciones { border-bottom:1px dotted #ccc;  border-top:1px dotted #ccc; padding:5px 0; overflow:hidden }
.acciones a { display:block; float:left; margin:0 1% }
.acciones img { width:55px; height:55px }
.acciones .ico_facebook { color:#425B9B }
.acciones .ico_twitter{ color:#57C0DD}
.acciones .ico_meneame{ color:#FC7E00}
.acciones .ico_enviar{ color:#288103}
.compartir{ font-size:120%; font-weight:bold; color:#1B5C98}

/*despiece noticia*/
.despiece { padding:8px; background-color:#efefef; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc;  margin-bottom:8px}
.boldsub { margin:10px 0; display:block}
 
.limostrar { font-size:90%}

.ico_cats { background:url(/img/movil/ico_cats.gif) no-repeat 6px 20px}

/*2014 fix para no hay*/

p.noticiaCont, h4 {font-size:135%; margin:0.5% 3.8%}
 
  
.desktopAlert{ display:none}

.bannerInterior{overflow: hidden;margin: 0px 3%;padding: 0px 0.8em;background: #fff;}

/*aviso v optimizada para escritorio*/
@media screen and (min-width: 640px){
.desktopAlert{ display:block; font-size:140%; color: rgb(70, 136, 71); background-color: rgb(223, 240, 216); padding: 20px 0;text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); border: 1px solid rgba(70, 136, 71, .2);text-align:center}
.desktopAlert p{ margin-bottom:20px}
.desktopButton{ background:#117197; color:#fff; padding:6px 12px; margin:10px; border-radius:4px; text-shadow:1px 1px 1px rgba(0,0,0,.7); font-size:90%}
.desktopButton:hover{ text-shadow:none}
}
@media screen and (max-width: 320px){
.bannerInterior{text-align: center; margin:0; padding:0}
}